Thread: K5 JBPatch
View Single Post
Old 10-11-2012, 11:37 AM   #802
arikfunke
Enthusiast
arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.arikfunke is an enigma wrapped up in a mystery.
 
Posts: 32
Karma: 41848
Join Date: Mar 2011
Device: iRex
Quote:
Originally Posted by ixtab View Post
EDIT: Confirmed. Kindle 3 uses Java 1.4 as well, so no need to jump through any hoops here.
How did you determine this? The version information of java on K3 claims:

[root@kindle root]# java -fullversion
Sun CDC Java Client phoneme_advanced-Core-1.3-b03 A2Z-SOW2-CR2-20100225-b01 (built on 01/Sep/2012 14:24 PDT)

Am I using the wrong option flag to determine the java version?

Last edited by arikfunke; 10-11-2012 at 11:41 AM.
arikfunke is offline   Reply With Quote